# Uses of Class
org.italiangrid.voms.request.impl.VOMSRequestFactory

Packages that use VOMSRequestFactory
Package
Description
org.italiangrid.voms.request.impl
This package provides the implementation logic for VOMS attributes requests.

## Uses of VOMSRequestFactory in org.italiangrid.voms.request.impl

Methods in org.italiangrid.voms.request.impl that return VOMSRequestFactory
Modifier and Type
Method
Description
`static VOMSRequestFactory`
VOMSRequestFactory.`instance()`